// first screen
section#first-screen.first-screen(data-aos="fade-up")
  .container.first-screen__container
    .first-screen__content
      h2.first-screen__title(data-aos="fade-up") Франшиза детской футбольной школы «Юниор»
      p.first-screen__text(data-aos="fade-up") Cамая большая сеть футбольных школ: <br/> <b>22</b> страны, <b>250</b> городов, <b>457</b> школ, <b>67 000+ </b> активно занимающихся детей только в России
      p.first-screen__text(data-aos="fade-up") Прибыльность одной школы составляет <br/> от <b>150 000</b> до <b>1 000 000</b> рублей
      a(href="http://www.africau.edu/images/default/sample.pdf" target="_blank" rel="noopener noreferrer" class="button button--medium first-screen__button" data-aos="fade-up" title="Скачать презентацию")
        span.button__text Скачать презентацию
      // social links
      +socialList("first-screen__social")
      //ul.first-screen__social.social-list
      //  li.social-list__item: a(href= LINKS.youtube, target="_blank" title="youtube.com" class="social-list__link"): +icon("youtube")
      //  li.social-list__item: a(href= LINKS.instagram, target="_blank" title="instagram.com" class="social-list__link"): +icon("instagram")
      //  li.social-list__item: a(href= LINKS.vk, target="_blank" title="vk.com" class="social-list__link"): +icon("vk")
      //  li.social-list__item: a(href= LINKS.facebook, target="_blank" title="facebook.com" class="social-list__link"): +icon("facebook")
